Issue 122568 - Finnish translation update for AOO 4.0
Finnish translation update for AOO 4.0
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: fi
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 09:05 UTC by jsc
Modified: 2013-12-09 16:15 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-06-21 09:05:42 UTC

    
Comment 1 jsc 2013-06-21 09:07:07 UTC
latest translation merge back to trunk, rev. 1495339
Comment 2 jsc 2013-06-27 14:28:32 UTC
set showstopper flag
Comment 3 jsc 2013-07-01 13:33:15 UTC
reopen for integrating further improvements
Comment 4 SVN Robot 2013-07-01 13:33:50 UTC
"jsc" committed SVN 0 into trunk:
#122568# update latest translation for Finnish (fi)
Comment 5 jsc 2013-07-05 06:12:38 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 6 SVN Robot 2013-07-05 08:18:11 UTC
"af" committed SVN 0 into trunk:
122568: Removed trailing ellipsis from sidebar panel title.  Pootle has alrea...
Comment 7 Andre 2013-07-05 08:19:05 UTC
Removed the trailing ellipsis from entry (Sidebar panel title "Position and Size")
Sidebar.xcu#..Sidebar.Content.PanelList.PosSizePropertyPanel.Title.value.text
both in Pootle and in the localize.sdf file in SVN.
Comment 8 Risto Jääskeläinen 2013-07-13 17:24:53 UTC
Verification note

I have today downloaded and installed AOO400m3(Build:9702)  -  Rev. 1502185 (hope this was the version which need verification)

I can verify that suite can start normal, files can create, edit and save normal and program itself closes normal. All Finnish translations seems to be up to date. In other word in a short test time I don't notice anything abnormal.

Regards
Risto Jääskeläinen
Comment 9 jsc 2013-12-09 16:15:49 UTC
close